<?xml version="1.0" encoding="UTF-8"?>
<rmml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="L:\collaborative-nir\program\Cscl3DWS\rmml\RMML.xsd">
	<styles name="stlNormal" fontFamily="Arial" fontSize="14" color="#B7663A"  fontWeight="normal"/>
	<styles name="stlHighlighted" fontFamily="Arial" fontSize="14" color="#FF0000"  fontWeight="normal"/>
	<styles name="stlBold" fontFamily="Arial" fontSize="14" color="#FF0000" fontWeight="bold"/>
	<styles name="stlMainLine" fontFamily="Arial" fontSize="14" color="#B7663A" fontWeight="bold"/>
	<styles name="stlGrayed" fontFamily="Arial" fontSize="14" color="#CCCCCC" fontWeight="bold"/>
	<styles name="stlElement" fontFamily="Arial" fontSize="14" color="#BBAA7E" fontWeight="bold"/>
</rmml>